/* Layout */

@charset "UTF-8";
/* CSS Document */

@media screen {
@font-face {
  font-family: 'Varela', sans-serif;
  font-style: normal;
  font-weight: normal;
}
}

body {
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
	font-size: 100%;
	-webkit-text-size-adjust: none;
}

html {
	height: 100%;
}

/* Typography */

* {
	font-family: 'Varela', sans-serif;
	font-size: 14px;
	text-transform: normal;
	letter-spacing: normal;
	color: #747979;
}

h1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 28px;
	font-weight: normal;
	padding-bottom: 5px;
	padding-top: 0px;
	text-align: left;
	color: #747979;
}


h2 {
	font-family: 'Montserrat', sans-serif;
	font-size: 28px;
	font-weight: normal;
	padding-bottom: 2px;
	padding-top: 0px;
	text-align: left;
	color: #747979;
}

h3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 42px;
	font-weight: 900;
	padding-bottom: 5px;
	padding-top: 0px;
	text-align: left;
	color: #cd2e29;
}

h4 {
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	font-weight: normal;
	padding-bottom: 5px;
	padding-top: 0px;
	text-align: left;
	color: #747979;
}

.introfont {
	font-family: 'Montserrat', sans-serif;
	font-size: 52px;
	line-height:58px;
	font-weight: normal;
	margin:0;
	padding-bottom: 5px;
	padding-top: 0px;
	text-align: left;
	color: #cd2e29;
}

.callout {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 5px;
	padding-top: 0px;
	text-align: left;
	color: #747979;
	margin: 8px 0 0 0;
}

.callout a, .callout a:link, .callout a:visited, .callout a:hover, .callout a:active {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 5px;
	padding-top: 0px;
	text-align: left;
	color: #747979;
}

a, a:link {
	color: #cd2e29;
	text-decoration: none;
	line-height: 1.8em;
}

a:visited {
	color: #8b110d;
	text-decoration: none;
	line-height: 1.8em;
}

a:hover, a:active {
	color: #cd2e29;
	text-decoration: underline;
	font-size: 14px;
	line-height: 1.8em;
}

.footercontent {
	font-family: 'Varela', sans-serif;
	font-size: 14px;
	color: #edede4;
}

.footercontent a {
	font-family: 'Varela', sans-serif;
	color: #edede4;
	font-size: 14px;
}

.footercontent a:hover {
	text-decoration: underline;
}


.footercontentsmall {
	font-family: 'Varela', sans-serif;
	font-size: 12px;
	color: #edede4;
}

.footercontentsmall a {
	font-family: 'Varela', sans-serif;
	color: #edede4;
	font-size: 12px;
}

.footercontentsmall a:hover {
	text-decoration: underline;
}

.footercontentbold {
	font-size: 14px;
	font-weight: bold;
	color: #edede4;
}

/* Layout */

/* Miscellaneous */

hr {
	background: url(../images/divider.png) repeat-x top center;
	height: 1px;
	border: none !important;
	clear: both;
	float: none;
}

img {
	border: 0
}

/* Structure */

/* Header */

#logo {
	position: relative;
	display: block;
	float: left;
	margin: 6px 0 0 0;
	width: 248px;
	height: 238px;
	background: url(../images/sims_drilling_logo.png) no-repeat;
	z-index: 1;
	text-indent: -5000em;
}

#byline {
	position: relative;
	display: block;
	float: right;
	margin: 6px 10px 0 0;
	width: 347px;
	height: 57px;
	background: url(../images/top_header.png) no-repeat;
	z-index: 1;
	text-indent: -5000em;
}
 
#byline tel {
	text-indent: -5000em;
}

#home_header {
	height: 252px;
	width: 100%;
}
#home_header_container {
	margin: 0 auto;
	position: relative;
	width: 980px;
}

/* Navigation */

#navbar {
	position: relative;
	float: right;
	height: 46px;
	top: 27px;
}

#jsddm {
	position: relative;
	height: 46px;
	padding: 0;
	margin: 0;
	float: right;
	text-align: center;
}
#jsddm li {
	position: relative;
	float: left;
	list-style: none;
	padding: 0px 13px;
}

#jsddm li a {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: normal;
	padding-bottom: 5px;
	padding-top: 0px;
	text-align: left;
	color: #4e4f4f;
}

#jsddm a:hover {
	font-family: 'Montserrat', sans-serif;
	color: #4e4f4f;
	font-size: 18px;
	text-decoration:none;
	border-bottom:#CD312A solid 4px;
}

#jsddm a:visited {
	text-decoration: none;
}

#jsddm li.current a {
	color: #666666;
}
#jsddm li ul {
	top: 42px;
	margin: 0;
	padding: 0 16px 0 16px;
	position: absolute;
	visibility: hidden;
	z-index: 5;
}
#jsddm li ul li {
	display: none;
}
#jsddm li ul li a {
	display: none;
}
#jsddm li ul li:hover {
	display: none;
}
#jsddm li ul li a:hover {
	display: none;
}

/* Body */

#strapline {
	position: relative;
	display: block;
	float: left;
	margin: -5px 43px 0 0;
	height: 372px;
	width: 457px;
	border-bottom:#CD312A solid 4px;
	padding-bottom:48px;
}

#hero_image {
	position: relative;
	display: block;
	float: left;
	margin: 0;
	height: 372px;
	width: 457px;
	border-bottom:#CD312A solid 4px;
	padding-bottom:43px;
}

#content {
	background-color: #edede3;
	padding: 0;
	margin: 0;
	position: relative;
	width: 100%;
	min-height: 100%;
	border-top:#CD312A solid 4px;
}

#container {
	position: relative;
	width: 982px;
	margin: 0px auto;
	overflow-x: hidden;
	overflow-y: auto;
	padding: 0 0 350px 0;
}


#container ul li {
	line-height: 30px;
}

.BodyContent {
	padding: 0;
	margin: 20px 0 0 0;
}

#BodyContent img {
	border: 0;
}

#homeintro {
	width: 370px;
	height: 272px;
	margin: 0px 36px 70px 6px;
	float: left;
}

#mainarea {
	position: relative;
	margin: 0;
}

#home_rightcolumn {
	position: relative;
	width: 457px;
	float: left;
}

#home_section_1 {
	position: relative;
	width: 470px;
	height: 470px;
	float: right;
	margin: 10px 0 0 0;
}

p.callout  {
	padding:0 0 5px 30px;
	background:url(../images/callout_arrow.gif) transparent no-repeat 0 0px;
}

#news_articles {
	margin: 10px;
}
#news_articles h2 {
	margin: 0;
}
#news_articles h3 {
	margin: 0;
}
.HomePage #mainarea {
	width: 982px;
	float: left;
}

.HomePage #main {
	margin: 0 43px 0 0 ;
	width: 457px;
	float:left;
}

#info {
	text-align: right;
	clear: both;
}
fieldset {
	border: 0;
	padding: 0;
	margin: 0;
}

#home_section_2 h3 {
	margin: 0;
	padding: 0;
}
#home_section_2 img {
	margin: 0 0 0 -5px;
	padding: 0;
}
#home_section_2 p {
	margin: 5px 0 0 0;
	padding: 0;
}
#home_section_2 a {
	margin: 0;
	padding: 0;
}
img.right {
	float: right;
	margin-left: 18px!important;
}
img.left {
	float: left;
	margin: 0 18px 18px 8px !important;
}

/* Forms */

form .field {
	margin: 20px 0 0 0;
}

.sidebar form .field {
	margin: 0 0 0 -3px;
}

#SearchForm_SearchForm_action_results {
	float: right;
	height: 33px;
	width: 44px;
	padding: 0;
	margin: -32px 10px 25px 0;
	border: 0;
	background: url(../images/search_button.gif);
	text-indent: -1000em;
	cursor: pointer;
}

input.text {
	width: 246px;
	height: 26px;
	border: 1px solid #E3E3E5;
    background: #F5F7F7;
	padding:0 0 0 5px;
}

form textarea {
	width: 246px;
	border: 1px solid #E3E3E5;
    background: #F5F7F7;
	padding:0 0 0 5px;
}
#Form_Form_action_process {
	height: 40px;
	width: 111px;
	padding: 0;
	margin: 10px 0 0 -3px;
	border: 0;
	background: url(../images/submit_butt.gif);
	text-indent: -1000em;
	cursor: pointer;
}

/* Sidebar */

.sidebar h2 {
	background: url(../images/divider.png) repeat-x 0 bottom;
	font-family: 'Lato', sans-serif;
	font-size: 17px;
	font-weight: 900;
	padding-bottom: 10px;
	padding-top:5px;
	text-align: left;
	color: #83925f;
	text-transform:uppercase;
}
#slideshow {
	position: relative;
	width: 982px;
	height: 480px;
}
#slideshow-container {
	margin: 6px;
	padding: 5px;
	background-color: #fff;
	-moz-box-shadow: 0 0 5px 5px #EEE;
	-webkit-box-shadow: 0 0 5px 5px #EEE;
	box-shadow: 0 0 5px 5px #EEE;
 filter: progid:DXImageTransform.Microsoft.Shadow(Direction=135, Strength=5, Color='gray');
}

.sidebar {
	position: relative;
	margin: 5px 5px 0 0;
	width: 325px;
	float: right;
	padding: 7px;
	background-color: #fff;
	-moz-box-shadow: 0 0 3px 5px #CCC;
	-webkit-box-shadow: 0 0 3px 5px#CCC;
	box-shadow: 0 0 5px 3px #CCC;
 filter: progid:DXImageTransform.Microsoft.Shadow(Direction=135, Strength=5, Color='gray');
}

.sidebar ul {
	margin: 10px 0 0 -20px;
}

.sidebar ul li {
	list-style: none;
	list-style-image: none;
	background: none !important;
	list-style-type: none !important;
	margin: 0 0 0 -37px !important;
}

.sidebar h2 {
	margin: 0;
}

.sidebar.one {
	margin-top: 78px;
}

.sidebarcontent {
	width: 172px;
	padding: 0 16px;
}

/* Footer Layout */

#footerbar {
	position: relative;
	width: 100%;
	margin: 0 auto;
	margin-top: -350px;
	height: 350px;
	clear: both;
}

#footer_background_top {
	background: url(../images/footer_graphic_top.png) transparent 200px 0 no-repeat;
	width: 982px;
	height:219px;
	margin:0 auto;
}

#footer_background {
	width: 100%;
	height: 127px;
	margin: 0 auto;
	background-color:#2495BC;
}

#footer {
	width: 982px;
	height: 127px;
	margin: 0 auto;
}
#footer_left {
	width: 450px;
	float: left; 
	margin:40px 0 0 0;
}
#footer_right {
	width: 500px;
	float: right;
	text-align: right;
	height: 72px;
	margin: 40px 18px 0 0;
}
.footercontent .break {
	font-size: 14px;
	padding: 0 8px;
	color: #ffffff;
}

/* overrides */

.clearfix {
	clear: both;
}